<ftssp:Product
  xmlns:ftssp="http://xmlns.4suite.org/reserved#product"
  xmlns:dc="http://purl.org/dc/elements/1.1/"
  name="BookerT" version="0.4"
>
  <dc:Title>BookerT</dc:Title>
  <dc:Description>Bookmark manager and 4Suite demo</dc:Description>

  <ftssp:Container path='demos/BookerT'/>

  <ftssp:RdfDocument path="demos/BookerT/bookmarks.rdf" src="bookmarks.rdf"/>  
  <ftssp:RdfDocument path="demos/BookerT/xbel.rdfs" src="xbel.rdfs"/>  
  <ftssp:XsltDocumentDefinition
    path="demos/BookerT/xbel2bookert.xslt"
    src="xbel2bookert.xslt"/>
    <!--
    Temporarily commented out
  <ftssp:XmlDocument
    path="demos/BookerT/jgraaumans.xbel"
    src="jgraaumans.xbel" doc-def="demos/BookerT/xbel2bookert.xslt"/>
    -->
  <ftssp:XsltDocument path="demos/BookerT/index.xslt" src="index.xslt"/>
  <ftssp:RawFile path="demos/BookerT/main.css" src="main.css" imt="text/css"/>

</ftssp:Product>
